@media only screen and (min-width : 1200px) {
	.navbar-collapse{padding-right: 0px;}	
	#header .navbar-nav.navbar-right >li a {padding-right:0px;padding-left: 30px;}
	.button-right15{padding-right:9%;}
	.margin-top-20{margin-top:-20px;}
}

@media only screen and (min-width : 768px) {
  .nav.navbar-nav > li:hover > ul.sub-menu{display: block;-webkit-animation: fadeInUp 400ms;animation: fadeInUp 400ms;}
  ul.sub-menu {position: absolute;top: 60px;left: 0;background: #fff;padding: 10px 0;width: 240px;box-shadow: none;display: none;z-index: 999;border: 1px solid #00aeef;}

  #header .navbar-nav li ul.sub-menu li a {padding-left: 20px;}
  #header .navbar-nav.navbar-right >li a {font-size:13px; }
  .pricing-btn-container{position: relative; height:50px;}
  .pricing-btn{margin: auto;top: 0;display: flex;float:right;}
}

/*md only*/
@media (min-width: 992px) and (max-width: 1199px) {
  .col-md-6.portfolio-item{width:33%}
  .navbar-right{margin-right:0}
}

/*sm only*/
@media (min-width: 768px) and (max-width: 991px) {
  .col-sm-6.portfolio-item{width:33%}
  .padding-top10{padding-top:10px}
}

/* md */
@media only screen and (max-width : 1200px) {
.single-price .plan-price:after{border-width:100px;margin-left:-100px}
.single-table .table-content{padding:20px}
.table-header{padding:0 10px 7px}
.single-table:before{border-width:0 106px 60px}
.single-table .btn-signup:after{border-width:78px 106px 0}
#header .navbar-nav.navbar-right >li a{padding:15px 12px}
#header .navbar-nav.navbar-right >li:last-child{margin-right:-15px}
.navbar-collapse{padding-right:0}
}

/* sm */
@media only screen and (max-width : 992px) {

  h1{font-size:25px}
#header .navbar-nav.navbar-right li{padding:0px 8px;}
#header .navbar-nav.navbar-right >li a{padding:10px 13px;font-size:13px}
#home-slider{margin-top:105px}
#home-slider .slide-text{top:0;width:50%}
#home-slider h1{margin-top:0}
#home-slider .slider-hill{width:400px}
#home-slider .slider-house{width:250px;right:90px;bottom:-20px}
#home-slider .slider-sun{right:255px;bottom:65px;width:60px}
#home-slider .slider-birds1{right:320px;bottom:60px;width:70px}
#home-slider .slider-birds2{right:0;bottom:90px;width:80px}
#PlansOptions{content:url("../img/btn-plans-options-mini.png")}
#BuisinessOp{content:url("../img/biz-oppurtunity-btn-mini.png")}
#IndustrySol{content:url("../img/industry_solutions_mini.png")}
.single-price{margin-bottom:10px !important;}
.single-price .plan-price{height:140px}
.single-price .plan-price:after{border-width:140px;margin-left:-140px}
.single-table{margin-bottom:50px}
.single-table:before{border-width:0 172px 60px}
.single-table .btn-signup:after{border-width:78px 173px 0}
#price-table2{margin-bottom:100px}
.nav.navbar-nav.post-nav li{display:inline-block;margin-right:15px}
.masonery_area .nav.nav-justified.post-nav li{display:table-cell}
.post-comment{padding-left:0}
.post-comment .pull-left img{margin-right:20px}
.parrent .post-comment{margin-left:0}
.parrent .media-list{margin-left:150px}
.single-blog.two-column .post-overlay{margin-top:0}
}


/* xs */
@media only screen and (max-width : 768px) {
  h1{font-size:22px}
h2{font-size:20px}
.padding{padding:30px 0}
#header{padding-bottom:40px;padding-top:5px}
.social-icons.pull-right{float:left!important}
#header .navbar-inverse .navbar-toggle,#header .navbar-inverse .navbar-toggle:focus{border-color:#ff902f;margin-top:3px;margin-right:5px;outline:none}
.navbar-header .navbar-toggle .icon-bar{background-color:#ff902f}
#header .navbar-inverse .navbar-toggle:hover{background:#ff902f}
#header .navbar-inverse .navbar-toggle:hover .icon-bar{background:#fff}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-top:0}
.navbar.navbar-inverse{margin-top:20px}
.userInfo{width:auto}
#header img{padding-left:20px}
#header .navbar-inverse .container{position:relative;padding-bottom:10px;padding-top:10px}
#PlansOptions{content:url("../img/btn-plans-options.png")}
#BuisinessOp{content:url("../img/biz-oppurtunity-btn.png")}
#IndustrySol{content:url("../img/industry_solutions.png")}
.social-icons ul li:first-child{padding-left:0}
.search{top:-40px}
#header .navbar-nav.navbar-right li > a > i{display:inline-block;float:right;padding:8px 10px 8px 30px}
#header .navbar-nav.navbar-right li > a{padding:6px 3px 0;text-transform:capitalize}
#header .navbar-nav li ul.sub-menu li a{padding:5px 10px}
#header .navbar-inverse .navbar-nav li.active > a,#header .navbar-inverse .navbar-nav li.active > a:focus,#header .navbar-nav.navbar-right li > a:hover{border:none}
#home-slider{margin-top:60px}
#home-slider .slide-text{top:0;width:100%;text-align:center}
#home-slider .slider-hill{right:50%;margin-right:-200px}
#home-slider .slider-house{right:50%;margin-right:-125px}
#home-slider .slider-sun{right:50%;margin-right:60px}
#home-slider .slider-birds1{width:70px;right:50%;margin-right:120px}
#home-slider .slider-birds2{width:70px;right:50%;margin-right:-200px}
.single-price,.single-table{margin-bottom:45px}
.single-price .plan-price{height:200px;padding-top:25px}
.single-price .plan-price:after{border-width:200px;margin-left:-200px}
.single-table:before{border-width:0 225px 60px}
.single-table .btn-signup:after{border-width:78px 225px 0}
.single-table .btn-signup a{padding:15px}
#action.responsive{height:255px}
.action.take-tour{margin-top:-95px}
.action.take-tour .col-sm-7{width:100%;text-align:center}
.action.take-tour .col-sm-5{width:100%;margin-top:120px}
.single-features{padding-bottom:0;padding-top:30px}
.single-features img{margin-bottom:25px}
.single-features{text-align:center}
.single-features *{display:inline-block;text-align:center}
.team-single{margin-bottom:30px}
#company-information.choose .padding-top{padding-top:0}
.arrow-right:after{background:none}
.arrow-left:before{background:none}
.col-sm-6.padding-right.arrow-right{padding-right:15px}
.col-sm-6.padding-left.padding-top.arrow-left{margin-bottom:70px;padding-left:15px}
.blog-padding-right{padding-right:15px}
.nav.nav-justified.post-nav li,.nav.navbar-nav.post-nav li{display:inline-block;margin-right:15px}
.author-profile .col-sm-2 img{margin-bottom:20px;width:auto}
.post-comment{padding-left:0}
.parrent .post-comment{margin-left:0}
.parrent .media-list{margin-left:140px}
.post-comment .pull-left img{margin-right:10px}
.single-blog.two-column .post-overlay{margin-top:0}
.project-name h2{margin-top:20px}
.portfolio-filter li a{padding:0 15px}
#countdown li.angle-one{left:60px}
#countdown li.angle-two{left:20px}
#countdown li.angle-three{right:20px}
#countdown li.angle-four{right:60px}
#countdown li > span{font-size:36px;line-height:36px;margin-top:30px}
#countdown li.angle-two > span,#countdown li.angle-four > span{margin-top:60px}
#subscribe{font-size:14px;text-align:center}
#newsletter .form-control{font-size:14px;height:40px}
#newsletter i{font-size:25px}
#countdown li.angle-one span.minutes,#countdown li.angle-one .minute{margin-left:0}
#map-section .contact-info{width:51%;padding:20px}
#gmap{height:310px}
#contact-form .btn-submit{width:50%}
#map-section .contact-info h2{font-size:20px}
#map-section .contact-info address{font-size:14px}
#error-page{padding:50px 25px}
#error-page h2{font-size:24px}
.btn-error{font-size:13px;padding:12px 18px}

}
@media only screen and (max-width : 480px) {

  .single-price,.single-table{margin-bottom:35px}
.single-price .plan-price{height:110px;padding-top:7px}
.single-price .plan-price:after{border-width:110px;margin-left:-110px}
.single-table:before{border-width:0 145px 60px}
.single-table .btn-signup:after{border-width:78px 145px 0}
#countdown li.angle-one{left:25px}
#countdown li.angle-two{left:10px}
#countdown li.angle-three{right:10px}
#countdown li.angle-four{right:25px}
#countdown li > span{font-size:14px;line-height:14px;margin-top:10px}
#countdown li.angle-two > span,#countdown li.angle-four > span{margin-top:30px}
#subscribe{font-size:14px;text-align:center}
#newsletter .form-control{font-size:14px;height:40px}
#newsletter i{font-size:25px}
#countdown li.angle-one span.minutes,#countdown li.angle-one .minute{margin-left:0}
#map-section .contact-info{width:100%}
#gmap{height:390px}
#contact-form .btn-submit{width:60%}
#error-page{padding:50px 25px}
#error-page h2{font-size:24px}
.btn-error{font-size:10px;padding:12px 11px}
}

/* special sizing to deal with press and testimonial*/

@media only screen and (max-width : 1346px) {
	.testbox{
		min-width:730px;
		width:30%;
	}
}

@media only screen and (max-width : 754px) {
	.testbox{
		min-width:360px;
		width:30%;
	}
	.pricing-btn-container{position: relative; height:50px;}
	.pricing-btn{margin: auto;top: 0;display: flex;justify-content: center;align-items: center;}
}

@media (min-width: 1160px) and (max-width: 1524px) {
  #quadPhoto{
	  width:65% !important;
  }
  
}

@media (min-width: 768px) and (max-width: 1024px) {
  .mt-20{margin-top:46px;} 
}

.product-image{float:left;width:20%}
.product-details{float:left;width:32%;margin-left:5px;font-size:14px;text-indent:0!important}
.product-price{float:left;width:15%;font-size:14px}
.product-quantity{float:left;width:22%;font-size:14px}
.product-removal{float:left;width:9%}
.product-line-price{float:left;width:12%;text-align:right}
.group:before,.shopping-cart:before,.column-labels:before,.product:before,.totals-item:before,.group:after,.shopping-cart:after,.column-labels:after,.product:after,.totals-item:after{content:'';display:table}
.group:after,.shopping-cart:after,.column-labels:after,.product:after,.totals-item:after{clear:both}
.group,.shopping-cart,.column-labels,.product,.totals-item{zoom:1}
.product .product-price:before,.product .product-line-price:before,.totals-value:before{content:'$'}
.shopping-cart{margin-top:-45px}
.column-labels label{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #eee}
.column-labels .product-image,.column-labels .product-details,.column-labels .product-removal{text-indent:-9999px}
.product{margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #eee}
.product .product-image{text-align:center}
.product .product-image img{width:100px}
.product .product-details .product-title{margin-right:20px;font-size:14px;font-weight:500}
.product .product-details .product-description{margin:5px 20px 5px 0;line-height:1.4em;font-size:12px}
.product .product-quantity input{width:80px;font-size:14px}
.product .remove-product{border:0;padding:4px 8px;background-color:#c66;color:#fff;font-size:12px;border-radius:3px}
.product .remove-product:hover{background-color:#a44}
.totals .totals-item{float:right;clear:both;width:100%;margin-bottom:10px}
.totals .totals-item label{float:left;clear:both;width:79%;text-align:right}
.totals .totals-item .totals-value{float:right;width:21%;text-align:right}
.checkout{float:right;border:0;margin-top:20px;padding:6px 25px;background-color:#6b6;color:#fff;font-size:25px;border-radius:3px}
.checkout:hover{background-color:#494}
@media screen and (max-width: 780px) {
.shopping-cart{margin:0;padding-top:20px;border-top:1px solid #eee}
.column-labels{display:none}
.product-image{float:right;width:auto}
.product-image img{margin:0 0 10px 10px}
.product-details{float:none;margin-bottom:10px;width:auto}
.product-price{clear:both;width:70px}
.product-quantity{width:100px}
.product-quantity input{margin-left:10px}
.product-removal{width:auto}
.product-line-price{float:right;width:70px}
}
@media screen and (max-width: 350px) {
.product-removal{float:right}
.product-line-price{float:right;clear:left;width:auto;margin-top:10px}
.product .product-line-price:before{content:'Item Total: $'}
.totals .totals-item label{width:60%}
.totals .totals-item .totals-value{width:40%}
}